IF EXISTS (SELECT 1 FROM SYS.TABLES WHERE NAME='LD0P0PROCESSSERVICECATEGORYMAPPING')
BEGIN
DROP TABLE LD0P0PROCESSSERVICECATEGORYMAPPING
END
;
IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0PROCESSSERVICECATEGORYMAPPING')
BEGIN
DROP VIEW LD0V0PROCESSSERVICECATEGORYMAPPING
END
;
CREATE TABLE LD0P0PROCESSSERVICECATEGORYMAPPING
(
	ID int IDENTITY(1,1) NOT NULL,
	PROCESSID int NOT NULL,
	SERVICECATEGORYID int NOT NULL,
)
;
CREATE VIEW LD0V0PROCESSSERVICECATEGORYMAPPING 
	AS SELECT * FROM LD0P0PROCESSSERVICECATEGORYMAPPING
;
CREATE UNIQUE CLUSTERED INDEX LD0C0PROCESSSERVICECATEGORYMAPPING ON LD0P0PROCESSSERVICECATEGORYMAPPING
(
	ID
)
;